# EXPANSIONARY
> This mod requires `SLMACore` to run as library.

**EXPANSIONARY** is a mod that adds a faction with units that will be updated from times to times, depends on the idea that seems interesting or fitting to be implemented and playable.

## Additions

__Tropical__

Water, Sand, Rock, the natural beauty untouched by the masses, holds many mysteries beyond eyes could meet.

| Unit | Title | Description |
| ------ | ------ | ------ |
| Fisherman | Hooking Personality | Naturally in a pond, this dude can reel something even bigger than a fish, and aren't afraid to use his own prey as his flail. |
| Wayang | Dance of ablaze | Is it a human? A corpse? The look on its face certainly tells you it's intention is not friendly and the dual sword absolutely consumes the light. |

__Great Forest__

Plants and Bugs rules this unknown territory, one could hear a growling roar and scratching of a never before seen entity.

| Unit | Title | Description |
| ------ | ------ | ------ |
| Ghoul | Fungalicious | Locals considered it as the guardian of the forest, it's calm yet strick forceful nature resembles the creepiness of the deep. |

__Forgotten Communion__

Sacrifice to the unknown being that lurks wherein bridge of loss, it's hollow path brings nothing but the feeling of unbelonging.

| Unit | Title | Description |
| ------ | ------ | ------ |
| Foul Soul | Ghostly Feast | With Quantity human will prefail, but more is feast to this ever-hungry beast, the more you feed to it, the more reaping it would become.  |
| Brewer | Exotic Dose | This lady used his young front to looks weak, but with a fatal throw of a contained-weather potion, she brings end to they who dares to disturb her practices. |
| Behemoth | Innatural Calamity | Wherever this wraith goes, a shivering fog follows him, deaths allows him, pile of bodies left in his wake, if you see a sparks of fire and your eyes blurry, you better pray and start running. |

__Dead Line__

In the Far West, the Borderline, rules and deal strickens it's grounding, and one who dares to deny it will face the Iron Curtain of Punishment.

| Unit | Title | Description |
| ------ | ------ | ------ |
| Excavator | Vein Miner | Some men you just can't reach, The Excavator is capable to dig deep into the earth with a crushing force and a leave a bunch of Bad-O'-Dynamite as your present! |

__Warmonger__

The starter of the devastating war, ruthless and merciless, shown as the destined destructor of humanity.

| Unit | Title | Description |
| ------ | ------ | ------ |
| Mongolian | Vast Hunter | Fearless, these warriors fights with bow in packs and chase their prey relentlessly with their poisonous targeting. |

__Chaotic__

Unruliness taken form, leaving ashes and remains of what once left as

| Unit | Title | Description |
| ------ | ------ | ------ |
| Helldraw | Fiery Duel | Ready for combat, She has sharp intuition that makes her gunsling and tick-speed draws a dangerous wonder, alongside her shot that provoke heat inside enemy. But that is not her main weapon, But beware, her dodge is a two-edged sword abilty that could either save her or bring her doom, a gambling in a war. |

## Changelog:

#### (1.0.3)

- Added **Great Forest**, **Dead Line**, **Warmonger**, and **Chaotic** faction
- Added custom icon for both Tropical and Forgotten Communion
- Balanced Fiery Explosion and Fire Arena on Fire Potion by Brewer throw
- Positioned the Faction so it is near to it's closest theme

#### (1.0.2)

- Fixed Fisherman being nullified and naked (not intentional oops)

#### (1.0.1)

- Fixed VocalRef issue that caused mod becomes unplayable (oops)

#### (1.0.0)

- Added **Tropical**, and **Forgotten Communion** faction

## Credit

This mod (__EXPANSIONARY__), is a mod created by me, Geezt Jeez. with the huge amount of help and tutor from **FhpSlime** and **MidnightCow**. The units balance are managed by Googly Eyes. Units additions and details table are designed myself.

Icons made specifically for this mod for Factions and Units are by **HambodyKydz** using Photoshop.
> NOTE: `Keeps the *Expansionary_Icons_Geezt* folder inside plugin folder for it to works`

If anyone wanted to ask anything related, ask me through DM in Discord, my tag: 
> Geezt Jeez#1458

_This mod is made possible with the use of_ __SLMACore__ _and_  __FhpSlm__ _from FhpSlime._

**Have fun!**